import request from '@/utils/request'

// 机具预算明细列表
export function apiProjectEquipmentBudgetDetailLists(params: any) {
    return request.get({ url: '/project.project_equipment_budget_detail/lists', params })
}

// 添加机具预算明细
export function apiProjectEquipmentBudgetDetailAdd(params: any) {
    return request.post({ url: '/project.project_equipment_budget_detail/add', params })
}

// 编辑机具预算明细
export function apiProjectEquipmentBudgetDetailEdit(params: any) {
    return request.post({ url: '/project.project_equipment_budget_detail/edit', params })
}

// 删除机具预算明细
export function apiProjectEquipmentBudgetDetailDelete(params: any) {
    return request.post({ url: '/project.project_equipment_budget_detail/delete', params })
}

// 机具预算明细详情
export function apiProjectEquipmentBudgetDetailDetail(params: any) {
    return request.get({ url: '/project.project_equipment_budget_detail/detail', params })
}